<!DOCTYPE html>
<html>
<head>
    <title>À propos</title>
    <style>
        /* Votre style CSS */
    </style>
</head>
<body>
    <h1>À propos de nous</h1>
    <p>Nous sommes une entreprise spécialisée dans la vente en ligne de produits de qualité.</p>
    <p>Notre mission est d'offrir à nos clients une expérience d'achat exceptionnelle.</p>
    <!-- Ajoutez des liens vers les autres pages -->
    <p><a href="/">Accueil</a></p>
    <p><a href="/contact">Contact</a></p>
    <footer>
        <p>&copy; 2024 Votre Nom de Site. Tous droits réservés.</p>
    </footer>
</body>
</html>
